@charset "utf-8";
/*===========================================
netkeiba オーナーズ
マイホース
============================================*/
/*==============================================
共通変数
==============================================*/
:root {
	--PrimaryColor: #691e1e;
	--SecondaryColor: #d8be6f;
	--TertiaryColor: #691e1e;
	--TxtStrongColor: #444444;
	--MaleColor: #6b9dd9;
	--FemaleColor: #d195a3;
	--FemaleColor-2: #c67c8d;
	--Rank01Color :#cc9a15;
	--Rank02Color :#093058;
	--Rank03Color :#9f713b;
}
/*===========================================
profileTOP
============================================*/
@media only screen and (min-width: 834px){
	.Profile .Contents {
		margin-top: 20px;
		max-width: 820px;
	}
}
.ProfileHead {
	padding: 20px 10px 15px 18px;
}
.ProfileHead > a{
	display: inline-block;
}
.ProfileHead dl.UserData{
	display: flex;
	align-items: center;
}
.ProfileHead dl.UserData > *{
	position: relative;
}
.ProfileHead .AvatarThumb{
	height: 64px;
	width: 64px;
	background-color: #ccc;
	border-radius: 50%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	border: 1px solid #c3c3c3;
}
.ProfileHead dl.UserData dt{
	padding-left: 11px;
	vertical-align: middle;
	color:#444;
	font-weight: bold;
	font-size: 16px;
}
.ProfileHead dl.UserData dt a{
	color:#444;
	font-weight: bold;
	font-size: 16px;
}
.ProfileHead .EditIcon01 {
	background: #666;
	border-radius: 50%;
	width: 18px;
	height: 18px;
	position: absolute;
	top: 0;
	right: -2px;
}
.EditIcon01::before {
	content: "";
	display: block;
	width: 13px;
	height: 13px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12.129 12.129'%3E%3Cpath d='M11.508,4.791l-.851-.145a4.8,4.8,0,0,0-.342-.826l.5-.7a.747.747,0,0,0-.081-.965L9.98,1.4a.744.744,0,0,0-.53-.22.736.736,0,0,0-.433.139l-.7.5a4.765,4.765,0,0,0-.856-.352L7.315.626A.749.749,0,0,0,6.575,0H5.508a.748.748,0,0,0-.74.626l-.147.861a4.7,4.7,0,0,0-.823.347l-.7-.5a.748.748,0,0,0-.965.081l-.758.755a.75.75,0,0,0-.081.965l.507.712a4.689,4.689,0,0,0-.337.829l-.841.142A.749.749,0,0,0,0,5.556V6.623a.749.749,0,0,0,.626.74l.861.147a4.7,4.7,0,0,0,.347.823l-.5.694a.747.747,0,0,0,.081.965l.755.755a.744.744,0,0,0,.53.22.737.737,0,0,0,.433-.139l.712-.507a4.79,4.79,0,0,0,.8.329l.142.851a.749.749,0,0,0,.74.626H6.6a.748.748,0,0,0,.74-.626l.144-.851a4.8,4.8,0,0,0,.826-.342l.7.5a.748.748,0,0,0,.965-.081l.755-.755a.75.75,0,0,0,.081-.965l-.5-.7a4.765,4.765,0,0,0,.342-.826l.851-.142a.748.748,0,0,0,.626-.74V5.531a.739.739,0,0,0-.621-.74M11.45,6.6a.066.066,0,0,1-.056.066l-1.064.177a.34.34,0,0,0-.274.251,4.06,4.06,0,0,1-.441,1.062.342.342,0,0,0,.015.372l.626.882a.069.069,0,0,1-.007.086l-.755.755a.064.064,0,0,1-.048.02.062.062,0,0,1-.038-.013l-.879-.626a.342.342,0,0,0-.372-.015,4.056,4.056,0,0,1-1.062.441.337.337,0,0,0-.251.274l-.18,1.064a.066.066,0,0,1-.066.056H5.531a.066.066,0,0,1-.066-.056L5.288,10.33a.34.34,0,0,0-.251-.274A4.206,4.206,0,0,1,4,9.631a.352.352,0,0,0-.172-.045.335.335,0,0,0-.2.063l-.887.631a.075.075,0,0,1-.038.013.068.068,0,0,1-.048-.02L1.9,9.517a.069.069,0,0,1-.008-.086l.623-.874a.347.347,0,0,0,.015-.375,4.014,4.014,0,0,1-.446-1.059.347.347,0,0,0-.274-.251L.74,6.689a.065.065,0,0,1-.056-.066V5.556A.066.066,0,0,1,.74,5.49L1.8,5.313a.343.343,0,0,0,.276-.253A4.047,4.047,0,0,1,2.506,4a.338.338,0,0,0-.018-.37l-.631-.887a.069.069,0,0,1,.008-.086L2.62,1.9a.064.064,0,0,1,.048-.02.063.063,0,0,1,.038.013l.874.623a.347.347,0,0,0,.375.015,4.024,4.024,0,0,1,1.059-.446.347.347,0,0,0,.251-.274L5.448.737A.066.066,0,0,1,5.513.681H6.58a.066.066,0,0,1,.066.056l.177,1.057a.343.343,0,0,0,.253.276,4.109,4.109,0,0,1,1.087.446A.343.343,0,0,0,8.536,2.5l.874-.628a.075.075,0,0,1,.038-.013.068.068,0,0,1,.048.02l.755.755a.069.069,0,0,1,.008.086L9.633,3.6a.343.343,0,0,0-.015.373,4.057,4.057,0,0,1,.441,1.062.336.336,0,0,0,.274.251l1.064.18a.066.066,0,0,1,.056.066V6.6Z' fill='%23fff'/%3E%3Cpath d='M24.3,21.668a2.617,2.617,0,1,0,2.617,2.617A2.619,2.619,0,0,0,24.3,21.668m0,4.551a1.933,1.933,0,1,1,1.933-1.933A1.935,1.935,0,0,1,24.3,26.219' transform='translate(-18.234 -18.222)' fill='%23fff'/%3E%3C/svg%3E%0A");
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.shere {
	display: flex;
	justify-content: stretch;
	align-items: center;
}
.Sns_Box{
	width: 134px;
	min-height: 24px;
	margin-left: auto;
}
.Sns_Btn_Box {
	display: flex;
	text-align: center;
}
.Sns_Btn_Box li{
	display: block;
	width: 33.3%;
}
.Sns_Btn_Box li + li {
	margin-left: 10px;
}
.Sns_Btn {
	display: block;
	position: relative;
	width: 26px;
	height: 26px;
	border-radius: 13px;
}
.Sns_Btn.fb{
	padding-left: 15px;
}
.Sns_Btn::before{
	content:"";
	position: absolute;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.Sns_Btn_Box a svg{
	margin-right: 5px;
}
.Sns_Btn.UrlCopy{
	border: 1px solid #888;
}
.Sns_Btn.tw{
	background-color: #000;
}
.Sns_Btn.fb{
	background-color: #3C579E;
}
.Sns_Btn.line{
	background-color: #00B900;
}
.Sns_Btn.UrlCopy::before{
	width: 14px;
	height: 14px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 13.819 13.737'%3E%3Cpath d='M6.514,502.607l-2.3,2.3c-1.321,1.321-3.59-.538-2.7-2.105a4.672,4.672,0,0,1,.795-.829l1.549-1.549c.828-.828,1.945-2.38,3.2-1.251.6.539,1.491-.346.888-.888a2.712,2.712,0,0,0-3.257-.374,7.551,7.551,0,0,0-1.394,1.3l-1.967,1.967a4.219,4.219,0,0,0-1.222,1.73c-.681,2.146,2.042,4.432,4.034,3.562a6.227,6.227,0,0,0,1.764-1.479l1.5-1.5a.628.628,0,0,0-.888-.888' transform='translate(0 -492.924)' fill='%23888'/%3E%3Cpath d='M613.521,4.052l2.3-2.3c1.321-1.321,3.59.539,2.7,2.106a4.678,4.678,0,0,1-.8.829L616.18,6.232c-.828.828-1.946,2.38-3.2,1.251-.6-.539-1.491.346-.888.888a2.712,2.712,0,0,0,3.257.374,7.534,7.534,0,0,0,1.394-1.3l1.967-1.967a4.224,4.224,0,0,0,1.222-1.731c.681-2.146-2.042-4.431-4.034-3.562a6.234,6.234,0,0,0-1.765,1.48l-1.5,1.5a.628.628,0,0,0,.888.888' transform='translate(-606.215 0.001)' fill='%23888'/%3E%3C/svg%3E%0A");
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.Sns_Btn.tw::before{
	width: 14px;
	height: 22px;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg xmlns="http://www.w3.org/2000/svg" xml:space="preserve" style="enable-background:new 0 0 26 26.6" viewBox="0 0 26 26.6"><path d="M15.5 11.3 25.2 0h-2.3l-8.4 9.8L7.7 0H0l10.2 14.8L0 26.6h2.3l8.9-10.3 7.1 10.3H26L15.5 11.3zm-3.2 3.6-1-1.5L3.1 1.7h3.5l6.6 9.4 1 1.5 8.6 12.3h-3.5l-7-10z" style="fill:%23fff"/></svg>');
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.Sns_Btn.fb::before{
	width: 12px;
	height: 21px;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2013.333%2026.667%22%3E%3Cpath%20d%3D%22M8.655%2C26.667V14.5h3.93l.59-4.742H8.655V6.735c0-1.372.365-2.308%2C2.263-2.308h2.416V.186A31.552%2C31.552%2C0%2C0%2C0%2C9.813%2C0C6.327%2C0%2C3.941%2C2.209%2C3.941%2C6.266v3.5H0V14.5H3.941V26.667Z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E%0A');
	bottom: -1px;
	left: 50%;
	transform: translate(-50%,0);
}
.Sns_Btn.line::before{
	width: 16px;
	height: 15px;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2023.787%2022.502%22%3E%0A%3Cpath%20d%3D%22M-2248.706%2C2042.5a.653.653%2C0%2C0%2C1-.486-.219.635.635%2C0%2C0%2C1-.158-.5l.248-2.233a.643.643%2C0%2C0%2C0-.14-.479.637.637%2C0%2C0%2C0-.434-.236%2C13.034%2C13.034%2C0%2C0%2C1-7.347-3.117%2C8.44%2C8.44%2C0%2C0%2C1-2.977-6.26c0-5.215%2C5.334-9.458%2C11.89-9.458a13.6%2C13.6%2C0%2C0%2C1%2C8.224%2C2.627%2C8.715%2C8.715%2C0%2C0%2C1%2C3.654%2C6.392%2C9.062%2C9.062%2C0%2C0%2C1%2C.011.923%2C5.932%2C5.932%2C0%2C0%2C1-.094.72%2C7.961%2C7.961%2C0%2C0%2C1-.909%2C2.605c-.205.371-1.25%2C1.838-1.576%2C2.23a28.438%2C28.438%2C0%2C0%2C1-9.624%2C6.938A.647.647%2C0%2C0%2C1-2248.706%2C2042.5Zm5.463-15.719a.609.609%2C0%2C0%2C0-.608.608v4.592a.609.609%2C0%2C0%2C0%2C.608.608h2.433a.609.609%2C0%2C0%2C0%2C.608-.608.609.609%2C0%2C0%2C0-.608-.608h-1.824v-1.08h1.824a.609.609%2C0%2C0%2C0%2C.608-.607.609.609%2C0%2C0%2C0-.608-.608h-1.824V2028h1.824a.609.609%2C0%2C0%2C0%2C.608-.607.609.609%2C0%2C0%2C0-.608-.608Zm-7.918%2C0a.476.476%2C0%2C0%2C0-.475.475v4.857a.476.476%2C0%2C0%2C0%2C.475.476h.266a.476.476%2C0%2C0%2C0%2C.475-.476v-4.857a.476.476%2C0%2C0%2C0-.475-.475Zm-4.094%2C0a.609.609%2C0%2C0%2C0-.608.608v4.592a.609.609%2C0%2C0%2C0%2C.608.608h2.433a.609.609%2C0%2C0%2C0%2C.608-.608.609.609%2C0%2C0%2C0-.608-.608h-1.824v-3.983A.609.609%2C0%2C0%2C0-2255.256%2C2026.782Zm6.964%2C2.412%2C0%2C0%2C.034.044c.731.948%2C2.436%2C3.155%2C2.466%2C3.183a.6.6%2C0%2C0%2C0%2C.411.166h.006a.629.629%2C0%2C0%2C0%2C.608-.633v-4.567a.609.609%2C0%2C0%2C0-.608-.608.609.609%2C0%2C0%2C0-.608.608v2.805c-.016-.02-2.421-3.16-2.466-3.21a.6.6%2C0%2C0%2C0-.453-.2h-.024a.627.627%2C0%2C0%2C0-.585.633v4.568a.609.609%2C0%2C0%2C0%2C.608.607.609.609%2C0%2C0%2C0%2C.608-.607v-2.788Z%22%20transform%3D%22translate(2260%20-2020)%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E%0A');
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

@media only screen and (min-width: 834px){
	.ProfileHead {
		text-align: center;
	}
	.ProfileHead dl.UserData {
		flex-wrap: wrap;
	}
	.ProfileHead dl.UserData {
		flex-wrap: wrap;
	}
	.ProfileHead dl.UserData > * {
	}
	.ProfileHead dl.UserData > dt {
		width: 100%;
		padding: 0;
		margin-top: 6px;
	}
	.ProfileHead dl.UserData > dd {
		width: 64px;
		margin: auto;
	}
	.ProfileHead .AvatarThumb {
		margin: auto;
	}
	.shere {
		justify-content: center;
		margin-top: 20px;
	}
	.Sns_Box {
		margin: auto;
	}
}
/*===========================================
マイホース成績サマリー
============================================*/
.MyHorseSummaryArea {
	
}
.MyHorseSummaryArea.OwnerProfSummary01 {
}
.MyHorseSummaryArea.OwnerProfSummary01 > ul {
/*	flex-wrap: wrap; */
	padding: 0 12px;
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	white-space: nowrap;
	scroll-snap-type: x mandatory;
	scroll-padding-left: 4px;
	scroll-padding-inline-start: 4px;
}
.MyHorseSummaryArea.OwnerProfSummary01 > ul > li {
	min-width: calc((100% - 52px) / 3);
	flex: none;
	margin-bottom: 10px;
	overflow: hidden;
}
.MyHorseSummaryArea.OwnerProfSummary01 > ul > li > dl > dt {
	font-size: 66.67%;
}
.MyHorseSummaryArea.OwnerProfSummary01 > ul > li > dl > dd {
	font-size: 10px;
}
.MyHorseSummaryArea.OwnerProfSummary01 > ul > li > dl > dd em {
	font-size: 13px;
}

.OwnerProfSummary01 .Notes01{
	margin: 0 20px 20px;
	line-height: 1.4;
}
.OwnerProfSummary01 .Notes01 > p{
	font-size: 55.56%;
	color: #888;
	line-height: 1.4;
}
.OwnerProfSummary01 .Notes01 > p + p{
	margin: 2px 0 0;
}

@media only screen and (min-width: 834px){
	.MyHorseSummaryArea.OwnerProfSummary01 > ul {
		flex-wrap: wrap;
		overflow: visible;
	}
	.MyHorseSummaryArea.OwnerProfSummary01 > ul > li {
		width: calc((100% - 40px) / 3);
	}
	.OwnerProfSummary01 .Notes01{
		margin: 10px;
	}
	.MyHorseSummaryArea.OwnerProfSummary01 > ul > li:nth-child(3n+1) {
		margin-left: 0;
	}
	.MyHorseSummaryArea.OwnerProfSummary01 > ul > li > dl > dt {
		font-size: 82.23%;
	}
	.MyHorseSummaryArea.OwnerProfSummary01 > ul > li > dl > dd {
		font-size: 13px;
	}
	.MyHorseSummaryArea.OwnerProfSummary01 > ul > li > dl > dd em {
		font-size: 17px;
	}
}
/*
.OwnerProfSummary01 {
	margin-bottom: 40px;
}
.ResultSummary {
	margin: 0 10px;
}
.ResultSummary li {
	border-radius: 8px;
	overflow: hidden;
}
.ResultSummary li + li{
	margin-top: 10px;
}
.ResultSummary dl{
	display: table;
	border-collapse: collapse;
	width: 100%;
	min-height: 49px;
}
.ResultSummary dl dt{
	display: table-cell;
	background: #e8dede;
	font-weight: bold;
	font-size: 77.78%;
	width: 38%;
	vertical-align: middle;
	padding: 10px 16px;
	line-height: 1.2;
}
.ResultSummary dl dd{
	display: table-cell;
	background: #fff;
	font-weight: bold;
	font-size: 122.23%;
	vertical-align: middle;
	text-align: right;
	padding: 10px;
}
.ResultSummary dl dd > span{
	font-size: 63.67%;
}
.ResultSummary01 p.Note,
.ResultSummary02 p.Note {
	font-size: 14px;
	line-height: 1.3;
	margin: 10px 10px 0;
}
.ResultSummary01 p.Note {
	margin : 10px 0 0;
}
.OwnerProfSummary01 .Notes01{
	margin: 10px 20px;
	line-height: 1.4;
}
.OwnerProfSummary01 .Notes01 > p{
	font-size: 72.3%;
	line-height: 1.4;
}
.OwnerProfSummary01 .Notes01 > p + p{
	margin: 2px 0 0;
}
*/



/* 世代一覧 */
.OwnerProfSummary02 {
	margin-bottom: 60px;
}
.OwnerProfSummary02 .Title_BtnMore{
	margin-left: auto;
}
.OwnerProfSummary02 .CheckLabelWrap {
	display: flex;
	margin-left: 20px;
	align-content: center;
	flex-wrap: wrap;
}
.OwnerProfSummary02 .CheckLabel {
	font-size: 14px;
	color: #444;
	line-height: 18px;
	margin-left: 6px;
}
.MyHorseTableGenreSortList {
	margin-bottom: 10px;
}
.MyHorseTableGenreSortList > ul{
	display: flex;
	padding: 6px 10px 0 10px;
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	white-space: nowrap;
	scroll-snap-type: x mandatory;
	scroll-padding-left: 4px;
	scroll-padding-inline-start: 4px;
}
.MyHorseTableGenreSortList > ul > li{
}
.MyHorseTableGenreSortList > ul > li + li{
	margin-left: 8px;
}
.MyHorseTableGenreSortList > ul > li a{
	display: flex;
	background: #fff;
	color: #444;
	border: 1px solid #c3c3c3;
	border-radius: 6px;
	font-size: 66.67%;
	width: 4.3em;
	height: 32px;
	align-items: center;
	justify-content: center;
}
.MyHorseTableGenreSortList > ul > li a.Active{
	color: #fff;
	font-weight: bold;
	background-color: var(--PrimaryColor);
}
.MyHorseListTableWrap01 {
	margin: 0 10px;
}
.MyHorseListTable01 {
	border-collapse: collapse;
	width: 100%;
}
.MyHorseListTable01 th,
.MyHorseListTable01 td{
	border: 1px solid #c3c3c3;
	font-weight: bold;
}
.MyHorseListTable01 thead th{
	text-align: center;
	font-size: 14px;
	height: 2.5em;
	vertical-align: middle;
}
.MyHorseListTable01 thead th.Num{
	background: #666;
	color: #fff;
	font-size: 10px;
}
.MyHorseListTable01 thead th.Male{
	background: #444;
	color: #fff;
	width: 43%;
}
.MyHorseListTable01 thead th.Female{
	background: #444;
	color: #fff;
	width: 43%;
}
.MyHorseListTable01 thead th.Male::before{
	content: "";
	display: inline-block;
	width: 14px;
	height: 14px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 13.879 13.318'%3E%3Cpath d='M12.662,4.961c-.253-.333-.515-.678-.769-1.027A6.511,6.511,0,0,0,10.234,2.29V.491A.491.491,0,0,0,9.556.038,4.511,4.511,0,0,0,8.278.917,3.854,3.854,0,0,0,3.317,2.5,3.859,3.859,0,0,0,.925,6.9,3.336,3.336,0,0,0,0,9.183a2.985,2.985,0,0,0,.711,1.864c.386.535.58.8.186,1.553a.491.491,0,0,0,.434.719.516.516,0,0,0,.064,0,4.962,4.962,0,0,0,1.157-.327.489.489,0,0,0,.462.331h8.131a.491.491,0,0,0,.491-.491A4.817,4.817,0,0,0,9.941,9.342a4.244,4.244,0,0,1-1-1.353,2.445,2.445,0,0,0,.973-.214,4.907,4.907,0,0,0,2.077,1.057A2.251,2.251,0,0,0,13.879,6.94c0-.359-.313-.789-1.217-1.979M1.507,10.473a2.051,2.051,0,0,1-.526-1.29A2.4,2.4,0,0,1,1.8,7.423a.49.49,0,0,0,.144-.506A2.877,2.877,0,0,1,3.81,3.366.491.491,0,0,0,4.1,3.121a2.872,2.872,0,0,1,3.53-1.411L7.6,1.75c-2.354.427-3.98,2.889-4.711,7.145a.5.5,0,0,0,.126.419,1.748,1.748,0,0,1,.317,1.736,1.549,1.549,0,0,1-.562.705l-.025.018a3.014,3.014,0,0,1-.668.349,2.228,2.228,0,0,0-.572-1.65M11.989,7.851a6.129,6.129,0,0,1-1.731-1.044.491.491,0,0,0-.571-.023A1.473,1.473,0,0,1,7.43,5.538a.491.491,0,1,0-.981,0A2.455,2.455,0,0,0,7.877,7.764,4.086,4.086,0,0,0,9.23,10.018a4.205,4.205,0,0,1,1.39,2.319H3.6a2.4,2.4,0,0,0,.651-.95,2.7,2.7,0,0,0-.36-2.542c.491-2.7,1.594-5.865,4.069-6.159a.49.49,0,0,0,.373-.253,3.486,3.486,0,0,1,.916-1.066v1.2a.491.491,0,0,0,.25.428,5.3,5.3,0,0,1,1.6,1.519c.26.357.525.706.781,1.042a14.037,14.037,0,0,1,1.013,1.427c-.053.3-.631.87-.905.87' transform='translate(0 0)' fill='%236b9dd9'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 14px auto;
	vertical-align: top;
	margin-right: 6px;
}
.MyHorseListTable01 thead th.Female::before{
	content: "";
	display: inline-block;
	width: 14px;
	height: 14px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 13.879 13.318'%3E%3Cpath d='M12.662,4.961c-.253-.333-.515-.678-.769-1.027A6.511,6.511,0,0,0,10.234,2.29V.491A.491.491,0,0,0,9.556.038,4.511,4.511,0,0,0,8.278.917,3.854,3.854,0,0,0,3.317,2.5,3.859,3.859,0,0,0,.925,6.9,3.336,3.336,0,0,0,0,9.183a2.985,2.985,0,0,0,.711,1.864c.386.535.58.8.186,1.553a.491.491,0,0,0,.434.719.516.516,0,0,0,.064,0,4.962,4.962,0,0,0,1.157-.327.489.489,0,0,0,.462.331h8.131a.491.491,0,0,0,.491-.491A4.817,4.817,0,0,0,9.941,9.342a4.244,4.244,0,0,1-1-1.353,2.445,2.445,0,0,0,.973-.214,4.907,4.907,0,0,0,2.077,1.057A2.251,2.251,0,0,0,13.879,6.94c0-.359-.313-.789-1.217-1.979M1.507,10.473a2.051,2.051,0,0,1-.526-1.29A2.4,2.4,0,0,1,1.8,7.423a.49.49,0,0,0,.144-.506A2.877,2.877,0,0,1,3.81,3.366.491.491,0,0,0,4.1,3.121a2.872,2.872,0,0,1,3.53-1.411L7.6,1.75c-2.354.427-3.98,2.889-4.711,7.145a.5.5,0,0,0,.126.419,1.748,1.748,0,0,1,.317,1.736,1.549,1.549,0,0,1-.562.705l-.025.018a3.014,3.014,0,0,1-.668.349,2.228,2.228,0,0,0-.572-1.65M11.989,7.851a6.129,6.129,0,0,1-1.731-1.044.491.491,0,0,0-.571-.023A1.473,1.473,0,0,1,7.43,5.538a.491.491,0,1,0-.981,0A2.455,2.455,0,0,0,7.877,7.764,4.086,4.086,0,0,0,9.23,10.018a4.205,4.205,0,0,1,1.39,2.319H3.6a2.4,2.4,0,0,0,.651-.95,2.7,2.7,0,0,0-.36-2.542c.491-2.7,1.594-5.865,4.069-6.159a.49.49,0,0,0,.373-.253,3.486,3.486,0,0,1,.916-1.066v1.2a.491.491,0,0,0,.25.428,5.3,5.3,0,0,1,1.6,1.519c.26.357.525.706.781,1.042a14.037,14.037,0,0,1,1.013,1.427c-.053.3-.631.87-.905.87' transform='translate(0 0)' fill='%23C67C8D'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 14px auto;
	vertical-align: top;
	margin-right: 6px;
}
.MyHorseListTable01 tbody th.Num {
	text-align: center;
	background: #8B8B8B;
	color: #fff;
	vertical-align: middle;
	font-size: 10px;
	line-height: 16px;
	padding: 2px;
	width: 14%;
}

.MyHorseListTable01 tbody td {
	padding: 10px 6px;
	font-size: 12px;
}
.MyHorseListTable01 tbody td.Male{
	background: #f4fcff;
}
.MyHorseListTable01 tbody td.Female{
	background: #fffafb;
}
.MyHorseListTable01 tbody td a{
	display: block;
	color: #1333aa;
	font-size: 11px;
	line-height: 1.2;
}
.MyHorseListTable01 .HorseName {
	display: flex;
	align-items: center;
}
.MyHorseListTable01 .HorseName + .HorseName {
	margin-top: 8px;
}
.MyHorseListTable01 .HorseName img {
	display: inline-block;
	width: 16px;
	vertical-align: middle;
	margin-right: 4px;
}
.MyHorseListTable01 tfoot td{
	text-align: center;
	font-size: 13px;
	background: #ddd;
	height: 2.8em;
	vertical-align: middle;
}
.MyHorseListTable01 .ActiveMark {
	display: inline-block;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	background: #000;
	width: 16px;
	min-width: 16px;
	min-height: 16px;
	line-height: 16px;
	text-align: center;
	border-radius: 50%;
	margin-left: 3px;
}
/*
.GenerationTable {
	width: 100%;
	border-collapse: collapse;
}
.GenerationTable th,
.GenerationTable td{
	border: 1px solid #c3c3c3;
	font-weight: bold;
}
.GenerationTable thead {
	
}
.GenerationTable thead th{
	text-align: center;
	font-size: 14px;
	height: 2.5em;
	vertical-align: middle;
}
.GenerationTable thead th.Male{
	background: #6b9dd9;
	color: #fff;
	width: 43%;
}
.GenerationTable thead th.Female{
	background: #d27f89;
	color: #fff;
	width: 43%;
}
.GenerationTable thead td{
	background: #fff;
	font-size: 12px;
}
.GenerationTable th.Num {
	text-align: center;
	background: #8B8B8B;
	color: #fff;
	vertical-align: middle;
	font-size: 12px;
	line-height: 16px;
	padding: 2px;
	width: 14%;
}
.GenerationTable tbody td {
	padding: 10px 6px;
	font-size: 12px;
}
.GenerationTable tbody td.Male{
	background: #e4eaf1;
}
.GenerationTable tbody td.Female{
	background: #f4ebed;
}
.GenerationTable tfoot td{
	text-align: center;
	font-size: 13px;
	background: #ddd;
	height: 2.8em;
	vertical-align: middle;
}
.GenerationTable tbody td a{
	display: block;
	color: #1333aa;
	font-size: 12px;
}
.GenerationTable .HorseName {
	display: flex;
	align-items: center;
}
.GenerationTable .HorseName + .HorseName {
	margin-top: 12px;
}
.GenerationTable .HorseName img {
	display: inline-block;
	width: 16px;
	vertical-align: middle;
	margin-right: 4px;
}
*/

@media only screen and (min-width: 834px){
/*
	.ResultSummary{
		margin: 0;
	}
	.ResultSummary > ul{
		column-count: 2;
	}
	.ResultSummary dl dt {
		font-size: 83.34%;
	}
	.ResultSummary02 {
		margin-bottom: 0px;
	}
	.OwnerProfSummary01 .Notes01{
		margin: 10px;
		font-size: 77.78%;
	}
*/
	.GenerationTable {
	
	}
	.GenerationTable tbody td {
		font-size: 83.34%;
		padding: 10px 10px;
	}
	.GenerationTable tbody td a {
		font-size: 100%;
	}
	
	.GenerationTable th.Num {
		font-size: 83.34%;
		padding: 9px 3px;
	}
	.GenerationTable th.Num br{
		display: none;
	}
	.GenerationTable tfoot td {
		font-size: 83.34%;
	}

	.MyHorseListTable01 tbody td a{
		font-size: 12px;
	}
	.ResultSummary01 p.Note,
	.ResultSummary02 p.Note {
		font-size: 16px;
		line-height: 1.3;
	}
}
@media only screen and (min-width: 1220px){
	.ResultSummary02 p.Note {
		margin: 10px 0 0;
	}
}

/*===========================================
マイホース今週の出走
============================================*/
.MyHorseThisWeekList {
}
.MyHorseThisWeekList > li{
	display: flex;
	background: #fff;
	padding: 10px;
	border-radius: 10px;
	margin: 0 10px;
}
.MyHorseThisWeekList > li + li{
	margin-top: 10px;
}
.ThisWeekCell .State{
	display: inline-flex;
	width: 45px;
	height: 45px;
	font-weight: bold;
	font-size: 77.78%;
	line-height: 1.15;
	text-align: center;
	background: #c3c3c3;
	border-radius: 10px;
	align-items: center;
	padding: 0 4px;
	margin-right: 10px;
}
.ThisWeekCell .State.Entry{
	color: #fff;
	background: var(--PrimaryColor);
}
.ThisWeekCell .State.Regist{
	color: #fff;
	background: #9f4949;
}
.ThisWeekCell .State.Result{
	color: #fff;
	background: #9B833B;
}
.ThisWeekCell .State.ExpectedEntry {
	color: #fff;
	background: #4472c4;
}
.ThisWeekCell .MyHorseName{
	display: block;
	font-weight: bold;
	padding-top: 6px;
}
.ThisWeekCell .MyHorseName .Umaban_Num{
	display: inline-block;
	min-width: 20px;
	height: 20px;
	line-height: 20px;
	font-size: 77.78%;
	font-weight: bold;
	text-align: center;
	position: relative;
	padding: 0 2px;
	margin: 0 6px 0 0;
	color: #fff;
}
.ThisWeekCell .MyHorseName .Umaban_Num.Waku1{
	color: #444;
	border: 1px solid #444;
	width: 18px;
	height: 18px;
	line-height: 18px;
}
span.Waku1 {background: #fff;}
span.Waku2 {background: #222; color: #fff !important;}
span.Waku3 {background: #dc3c3c; color: #fff !important;}
span.Waku4 {background: #2c53a9; color: #fff !important;}
span.Waku5 {background: #e4ca3b; color: #fff !important;}
span.Waku6 {background: #58af4a; color: #fff !important;}
span.Waku7 {background: #de8a26; color: #fff !important;}
span.Waku8 {background: #dc6179; color: #fff !important;}

.ThisWeekCell .MyHorseName > img{
	display: inline-block;
	width: 20px;
	margin-top: 1px;
	margin-left: 8px;
	vertical-align: top;
}
.ThisWeekCell .RaceSchedule{
	display: block;
	font-size: 66.67%;
	margin-top: 6px;
}
.ThisWeekCell .RaceSchedule .Sat{
	color: #3251bc;
}
.ThisWeekCell .RaceSchedule .Sun{
	color: #c53131;
}
.ThisWeekCell .RaceName{
	display: block;
	font-weight: bold;
	margin-top: 6px;
}
.ThisWeekCell .RaceName .RaceNum{
	font-size: 77.78%;
}
.ThisWeekCell .RaceName .RaceNameTxt{
	font-size: 94.45%;
}
.ThisWeekCell .RaceName .RaceNameTxt .Icon_GradeType{
	vertical-align: bottom;
}
.ThisWeekCell .RaceData{
	display: block;
	font-size: 66.67%;
	margin-top: 6px;
}
.ThisWeekCell .RaceData .Num{
	display: inline-block;
	font-weight: bold;
	background: #e3ebf0;
	border: 1px solid #b2b2b2;
	width: 40px;
	text-align: center;
	line-height: 20px;
}
.ThisWeekCell.MovieLinkCell {
	margin-left: auto;
}
.MovieLinkCell a{
	display: block;
}
.MovieLinkCell .Icon_Race01_movie{
	display: block;
	width: 34px;
	height: 21px;
	fill: #691E1E;
}
.ThisWeekCell .RaceData .Num.Num01 {
	background: #ffef84 !important;
	border: 1px solid #ccB834;
}
.ThisWeekCell .RaceData .Num.Num02 {
	background: #d8f6ff !important;
	border: 1px solid #6aacce;
}
.ThisWeekCell .RaceData .Num.Num03 {
	background: #ffd4d4;
	border: 1px solid #ff9494;
}

.ThisWeekCell .RaceData .Odds{
	font-weight: bold;
}
.ThisWeekCell .RaceData .Odds.Ninki{
	color: #EB5F50;
}
.MyHorseThisWeekListArea {
	display: flex;
	padding: 9px 10px;
	color: var(--PrimaryColor);
	font-size: 83.334%;
	font-weight: bold;
	align-items: center;
}
.MyHorseThisWeekListArea.nar {
	margin-top: 20px;
}
.MyHorseThisWeekListArea::after {
	content: "";
	height: 2px;
	flex-grow: 1;
	background-image: linear-gradient(to right, var(--PrimaryColor) 2px, transparent 2px);
	background-size: 5px 2px;
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-left: 10px;
}
.hidden {
	display: none !important;
}
.BtnViewFutureRace{
	max-width: 300px;
	margin: 30px auto;
	padding: 0;
}
@media only screen and (min-width: 834px) {
	#RaceTop .ThisWeekCell .RaceName {
		display: inline-block;
		min-width: 170px;
	}
	#RaceTop .ThisWeekCell .RaceData {
		display: inline-block;
		position: relative;
		top: -1px;
	}
	#RaceTop .ThisWeekCell .RaceData .Num.Num01 {
		margin-right: 6px;
	}
}
/* データなし */
.MyHorseInfoNone {
	display: flex;
	background: #fff;
	border-radius: 10px;
	align-items: center;
	margin: 10px;
	padding: 20px;
}
.MyHorseInfoNone p.Txt01{
	font-size: 83.34%;
	line-height: 1.6;
	text-align: center;
}
.MyHorseInfoNoneBox {
	position: relative;
	background: #ebc75c;
	border-radius: 10px;
	font-weight: bold;
	font-size: 82.23%;
	padding: 11px 8px 11px 34px;
	margin: 10px;
}
.MyHorseInfoNoneBox::before {
	content: "";
	display: block;
	width: 15px;
	height: 15px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 15.001 15'%3E%3Cpath d='M14.849,5.989A7.462,7.462,0,0,0,13.72,3.306,7.52,7.52,0,0,0,10.42.589,7.463,7.463,0,0,0,9.011.152a7.6,7.6,0,0,0-3.022,0A7.463,7.463,0,0,0,3.306,1.281,7.521,7.521,0,0,0,.59,4.58,7.461,7.461,0,0,0,.152,5.989a7.566,7.566,0,0,0,0,3.022,7.464,7.464,0,0,0,1.129,2.683,7.52,7.52,0,0,0,3.3,2.717,7.464,7.464,0,0,0,1.409.437,7.566,7.566,0,0,0,3.022,0,7.464,7.464,0,0,0,2.683-1.129,7.521,7.521,0,0,0,2.717-3.3,7.461,7.461,0,0,0,.437-1.409,7.566,7.566,0,0,0,0-3.022M13.607,7.5A6.106,6.106,0,1,1,7.5,1.394,6.113,6.113,0,0,1,13.607,7.5' transform='translate(0 0)' fill='%23444444'/%3E%3Cpath d='M162.518,74.312a.809.809,0,0,0,1.616,0l.306-4.546a1.11,1.11,0,1,0-2.218,0Z' transform='translate(-155.834 -65.914)' fill='%23444444'/%3E%3Cpath d='M160.282,246.33a1.243,1.243,0,1,0,1.243,1.243,1.244,1.244,0,0,0-1.243-1.243' transform='translate(-152.777 -236.633)' fill='%23444444'/%3E%3C/svg%3E%0A");
	background-size: 15px 15px;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 11px;
	left: 12px;
}
/* レースマイホース案内 */
.RaceMyHorseInfoBox {
	position: relative;
	border-radius: 10px;
	background: #fff;
	margin: 20px 10px 0;
	padding-top: 20px;
	padding-bottom: 20px;
	max-width: 640px;
}
.RaceMyHorseInfoBox.Close .RaceMyHorseInfoWrap{
	height: 48px;
	overflow: hidden;
}
@media only screen and (min-width: 640px){
	.RaceMyHorseInfoBox {
		margin: 20px auto 0;
	}
}
.RaceMyHorseInfoWrap > dl > dt{
	text-align: center;
	font-size: 88.89%;
	font-weight: bold;
}
.RaceMyHorseInfoWrap > dl > dt img{
	display: block;
	max-width: 100%;
	margin: auto;
}
.RaceMyHorseInfoWrap > dl > dd {
	display: block;
	max-width: 100%;
	margin: 10px auto 0;
}
.RaceMyHorseInfoWrap > dl > dd img{
	display: block;
	max-width: 100%;
	margin: auto;
}
.RaceMyHorseInfoWrap > dl > dt img.MyHorseInfoTxtImg03{
	width: 320px;
}
.RaceMyHorseInfoWrap img.MyHorseInfoImg03{
	width: 328px;
}

.InfoToggleBtn01 {
	width: 166px;
	position: absolute;
	left: 50%;
	bottom: -15px;
	transform: translate(-50%, 0);
}
.InfoToggleBtn01 a{
	position: relative;
	display: block;
	color: #666;
	background: #fff;
	line-height: 30px;
	border: 1px solid #bfbfbf;
	border-radius: 15px;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.InfoToggleBtn01 a.ArrowB::after{
	content: "";
	display: inline-block;
	width: 7px;
	height: 7px;
	border-radius: 1px;
	background: none;
	border-top: 2px solid #999;
	border-right: 2px solid #999;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	position: absolute;
	top: 50%;
	right: 12px;
	margin-top: -5px;
}
.InfoToggleBtn01 a.ArrowT::after{
	content: "";
	display: inline-block;
	width: 7px;
	height: 7px;
	border-radius: 1px;
	background: none;
	border-top: 2px solid #999;
	border-right: 2px solid #999;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -3px;
}
/* -- プロフィールデータなし -- */
.MyHorseProf_InfoArea {
	border-radius: 20px;
	overflow: hidden;
	margin: 20px 10px;
}
.MyHorseProf_InfoArea .ProfInfoBox01 {

}
.MyHorseProf_InfoArea > section img{
	display: block;
	width: 100%;
}
.MyHorseProf_InfoArea .ProfInfoBox01{
	background: #fff;
	padding: 30px 0 50px;
}
.MyHorseProf_InfoArea .ProfInfoBox01 h2{
	margin-bottom: 20px;
}
.MyHorseProf_InfoArea .ProfInfoBox01 img.ProfInfoBox01_Title01{
	width: 244px;
	margin: auto;
}
.ProfInfoBox01_ImgWrap01 {
	position: relative;
	width: 310px;
	margin: auto;
}
.ProfInfoBox01_Img01_Caption {
	display: block;
	color: #666;
	font-size: 72.23%;
	font-weight: bold;
	text-align: center;
	margin: 4px 0;
}
.ProfInfoBox01_Img01_Badge {
	display: flex;
	position: absolute;
	right: -20px;
	bottom: -20px;
	font-size: 77.78%;
	font-weight: bold;
	line-height: 1.32;
	text-align: center;
	color: #000;
	border: 1px solid #000;
	background: #ebc75c;
	border-radius: 50%;
	width: 75px;
	height: 75px;
	justify-content: center;
	align-items: center;
}
.MyHorseProf_InfoArea .ProfInfoBox02{
	background: #fff;
	padding: 0;
}
.MyHorseProf_InfoArea .ProfInfoBox02 h2{
	margin-bottom: 6px;
}
.MyHorseProf_InfoArea .ProfInfoBox02 img.ProfInfoBox02_Title01{
	width: 214px;
	margin: auto;
}
.ProfInfoBox02_FlowWrap {
	background: #ebe6d8;
}
.ProfInfoBox02_FlowWrap ol {
	padding-top: 40px;
}
.ProfInfoBox02_FlowWrap ol > li {
	padding: 0 10px;
	margin: 0 4px;
}
.ProfInfoBox02_FlowWrap ol > li:nth-child(1) {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 28.863 245.652'%3E%3Cpath d='M-15001.035,7161.109s-27.164,6.988-26.988,36.1,0,175.127,0,175.127,5.523,29.055,26.988,31.479' transform='translate(15029.524 -7159.657)' fill='none' stroke='%23707070' stroke-width='3' stroke-dasharray='3'/%3E%3C/svg%3E");
	background-position: top left;
	background-size: auto 100%;
	background-repeat: no-repeat;
	padding-bottom: 40px;
}
.ProfInfoBox02_FlowWrap ol > li:nth-child(2) {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 29.914 561.216'%3E%3Cpath d='M-15001.035,7174.469s-25.141,10.509-26.988,49.255,0,475.786,0,475.786,5.523,27.5,26.988,33.344' transform='translate(15030.371 -7173.085)' fill='none' stroke='%23707070' stroke-width='3' stroke-dasharray='3'/%3E%3C/svg%3E");
	background-position: top left;
	background-size: auto 100%;
	background-repeat: no-repeat;
	padding-bottom: 40px;
}
.ProfInfoBox02_FlowWrap ol > li:nth-child(3) {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 126.846 282.542'%3E%3Cpath d='M-15003.87,7203.673s-22.306,15.233-24.153,53.979,0,92.48,0,92.48-1.446,139.381,124.347,133.139' transform='translate(15030.448 -7202.435)' fill='none' stroke='%23707070' stroke-width='3' stroke-dasharray='3'/%3E%3C/svg%3E%0A");
	background-position: top left;
	background-size: auto 100%;
	background-repeat: no-repeat;
	padding-bottom: 70px;
}

.AddMethodsSelectBox > dl > dd{
	display: flex;
	align-items: center;
	padding: 26px 0 0;
}
.AddMethodsImg01 {
	color: transparent;
	background-image: url("../img/myhorse/add_methods_img01.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 84px;
	height: 100px;
	margin: auto;
}
.AddMethodsImg02 {
	color: transparent;
	background-image: url("../img/myhorse/add_methods_img02.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 115px;
	height: 91px;
	margin: auto;
}
dd.MatchSearchImgBox > ul{
	margin-left: auto;
}
dd.MatchSearchImgBox > ul > li + li{
	margin-top: 22px;
}
dd.MatchSearchImgBox > ul > li > a{
	position: relative;
	display:block;
	width: 142px;
	height: 28px;
	padding: 8px 15px;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	background-color: var(--PrimaryColor);
	border: 0;
	border-radius: 16px;
	text-align: center;
	pointer-events: none;
}

.ProfInfoBox02_FlowWrap ol > li > dl > dt{
	position: relative;
	font-size: 17px;
	line-height: 21px;
	font-weight: bold;
	margin-left: 18px;
	display: flex;
	align-items: center;
	top: -18px;
}
.ProfInfoBox02_FlowWrap ol > li > dl > dt .ListNum{
	display: flex;
	background: #691e1e;
	width: 35px;
	height: 35px;
	color: #fff;
	font-size: 21px;
	font-family: "Noto Sans JP";
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
}
.ProfInfoBox02_FlowWrap .ProfInfoBox02_BtnImg01 {
	display: inline-block;
	width: auto;
	height: 24px;
	vertical-align: top;
}
.MatchSearchBox01,
.MatchSearchBox02 {
	background: #fff;
	border-radius: 20px;
	margin: 10px 5px;
	padding: 10px;
}
dd.MatchSearchSelect > ul{
	display: flex;
	flex-wrap: wrap;
	width: 260px;
	margin: auto;
	padding: 16px 0 10px;
}
dd.MatchSearchSelect > ul > li{
	position: relative;
	font-weight: bold;
	font-size: 77.78%;
	display: flex;
	align-items: center;
	margin-bottom: 6px;
}
.MatchSearchBox01 dd.MatchSearchSelect > ul > li,
.MatchSearchBox02 dd.MatchSearchSelect > ul > li{
	min-width: 8em;
}
.MatchSearchBox01 dd.MatchSearchSelect > ul > li::before {
	content: "";
	display: block;
	width: 21px;
	height: 21px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 21.017 20.306'%3E%3Cpath d='M18.79,3.153C15.238-1.669,4.662-.812,1.6,4.706A10.325,10.325,0,0,0,3.143,17.6c4.965,4.965,13.477,2.558,16.3-2.809,2.025-3.85,2.386-7.512-.652-11.635m-1.9,11.034c-2.676,4.546-9.551,5.464-12.9,1.042-2.056-2.715-1.969-5.736-.65-8.737,2.016-4.582,7.878-4.426,7.1-4.419,6.98-.275,9.882,6.279,6.447,12.114' transform='translate(0 0)' fill='%23d17f89'/%3E%3Cpath d='M27.033,27.024c-1.131-1.478-1.725-2.8-2.577-3.683-.974-1.008-1.92.282-1.631,1.429.3,1.185,3.169,5.492,4.266,5.48,1.484-.015,4.507-5.621,5.013-8.475a1.1,1.1,0,0,0-.589-1.2c-1.517-1.292-2.977,4.143-4.482,6.446' transform='translate(-16.941 -15.163)' fill='%23d17f89'/%3E%3C/svg%3E%0A");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	margin-right: 5px;
}
.MatchSearchBox02 dd.MatchSearchSelect > ul > li::before {
	content: "";
	display: block;
	width: 21px;
	height: 21px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 21.017 20.306'%3E%3Cpath d='M18.79,3.153C15.238-1.669,4.662-.812,1.6,4.706A10.325,10.325,0,0,0,3.143,17.6c4.965,4.965,13.477,2.558,16.3-2.809,2.025-3.85,2.386-7.512-.652-11.635m-1.9,11.034c-2.676,4.546-9.551,5.464-12.9,1.042-2.056-2.715-1.969-5.736-.65-8.737,2.016-4.582,7.878-4.426,7.1-4.419,6.98-.275,9.882,6.279,6.447,12.114' transform='translate(0 0)' fill='%236B9DD9'/%3E%3Cpath d='M27.033,27.024c-1.131-1.478-1.725-2.8-2.577-3.683-.974-1.008-1.92.282-1.631,1.429.3,1.185,3.169,5.492,4.266,5.48,1.484-.015,4.507-5.621,5.013-8.475a1.1,1.1,0,0,0-.589-1.2c-1.517-1.292-2.977,4.143-4.482,6.446' transform='translate(-16.941 -15.163)' fill='%236B9DD9'/%3E%3C/svg%3E%0A");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	margin-right: 5px;
}
dd.MatchSearchImgBox{
	display: flex;
	align-items: center;
	padding: 10px 10px;
	border-radius: 10px;
}
.MatchSearchBox01 .MatchSearchImgBox {
	border: 2px solid #D27F89;
}
.MatchSearchBox02 .MatchSearchImgBox {
	border: 2px solid #6B9DD9;
}
.MyHorseProf_InfoArea .ProfInfoBox02 img.ProfInfoBox02_TxtImg01{
	width: 245px;
	margin-left: 12px;
}
.MyHorseProf_InfoArea .ProfInfoBox02 img.ProfInfoBox02_TxtImg02{
	width: 255px;
	margin-left: 12px;
}
.MyHorseProf_InfoArea .ProfInfoBox02 img.ProfInfoBox02_TxtImg03{
	width: 240px;
	margin-left: 12px;
}
.MyHorseProf_InfoArea .ProfInfoBox02 img.ProfInfoBox02_TxtImg02_01{
	width: 180px;
	margin: auto;
}
.MyHorseProf_InfoArea .ProfInfoBox02 img.ProfInfoBox02_TxtImg02_02{
	width: 232px;
	margin: auto;
}

.MyHorseProf_InfoArea .ProfInfoBox02 img.ProfInfoBox02_Img01{
	width: 282px;
	margin: auto;
}
.MyHorseProf_InfoArea .ProfInfoBox02 img.ProfInfoBox02_Img02{
	position: relative;
	width: 280px;
	margin: auto;
	left: -12px;
}

.MyHorseProf_InfoArea .ProfInfoBox02 .CompImg00 {
	position: relative;
	margin-top: -58px;
}
.MyHorseProf_InfoArea .ProfInfoBox02 img.ProfInfoBox02_CompTxt01 {
	width: 118px;
	margin: auto;
}
.ProfInfoBox02_ConfirmWrap {
	background: #ebe6d8;
	padding: 24px 0 45px;
}
.ProfInfoBox02_ConfirmImg01_Caption {
	display: block;
	margin-bottom: -16px;
}
.MyHorseProf_InfoArea .ProfInfoBox02 img.ProfInfoBox02_ConfirmTxt01{
	width: 160px;
	margin: auto;
}
.MyHorseProf_InfoArea .ProfInfoBox02 img.ProfInfoBox02_ConfirmImg01{
	width: 340px;
	margin: auto;
}

.ProfInfoBox03 {
	background: #fff;
	text-align: center;
	padding: 20px 0 40px;
}
.ProfInfoBox03_Title {
	display: inline-flex;
	position: relative;
	font-size: 82.23%;
	font-weight: bold;
	text-align: center;
	align-items: center;
	line-height: 1.352;
}
.ProfInfoBox03_Title::before,
.ProfInfoBox03_Title::after {
	content: "";
	display: block;
	width: 13px;
	height: 26px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18.275 29.197'%3E%3Cpath d='M24.958,31.216q.3-12.372.605-24.744' transform='translate(-16.707 -4.067)' fill='none' stroke='%23ebc75c' stroke-linecap='round' stroke-linejoin='round' stroke-width='4'/%3E%3Cpath d='M5,14.462,10.929,5l6.856,11.8' transform='translate(-2.243 -3)' fill='none' stroke='%23ebc75c' stroke-linecap='round' stroke-linejoin='round' stroke-width='4'/%3E%3C/svg%3E%0A");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	transform: scale(1, -1);
}
.ProfInfoBox03_Title::before {
	margin-right: 5px;
}
.ProfInfoBox03_Title::after {
	margin-left: 5px;
}
.ProfInfoBox03_Title + .MyHorseAddLink01 {
	margin: 8px auto 0;
}
.ProfInfoBox04 {
	background: #fff;
}
.MyHorseProf_InfoArea .ProfInfoBox04 img.ProfInfoBox04_Title01 {
	width: 214px;
	margin: 0 auto 18px;
}
.ProfInfoBox04_Wrap h3 {
	width: 190px;
	margin: 0 auto 40px;
}
.ProfInfoBox04_Wrap {
	background: #E6DFCA;
	padding: 34px 0 26px;
}
.ProfInfoBox04_Flow li + li{
	margin-top: 26px;
}
.ProfInfoBox04 img.ProfInfoBox04_Img01{
	position: relative;
	width: 309px;
	margin: auto;
	left: -10px;
}
.ProfInfoBox04 img.ProfInfoBox04_Img02{
	position: relative;
	width: 292px;
	margin: auto;
	left: -14px;
}
.ProfInfoBox04 img.ProfInfoBox04_Img03{
	position: relative;
	width: 286px;
	margin: auto;
	right: -12px;
}
.ProfInfoBox04 .CommonBtn01 {
	padding: 30px 10px 0;
}
.ProfInfoBox04 .CommonBtn01 a {
	max-width: 315px;
	margin: auto;
}

@media only screen and (min-width: 834px){
	.MyHorseInfoNone {
		margin: 10px 0;
	}
	.MyHorseProf_InfoArea {
		max-width: 600px;
		margin: 20px auto 40px;
	}
	.ProfInfoBox02_FlowWrap ol > li > dl > dt .ListNum {
		width: 46px;
		height: 46px;
		color: #fff;
		font-size: 27px;
	}
	.MyHorseProf_InfoArea .ProfInfoBox01 img.ProfInfoBox01_Title01 {
		width: 366px;
	}
	.ProfInfoBox01_ImgWrap01 {
		width: 465px;
	}
	.ProfInfoBox01_Img01_Caption {
		font-size: 15px;
		margin-top: 8px;
	}
	.ProfInfoBox02_FlowWrap ol > li {
		padding: 0 15px;
		margin: 0 10px;
	}
	.ProfInfoBox02_FlowWrap ol > li:nth-child(3) {
		padding-bottom: 100px;
	}
	.MyHorseProf_InfoArea .ProfInfoBox02 img.ProfInfoBox02_Title01 {
		width: 321px;
	}
	.MyHorseProf_InfoArea .ProfInfoBox02 img.ProfInfoBox02_TxtImg01 {
		width: 367.5px;
	}
	.MyHorseProf_InfoArea .ProfInfoBox02 img.ProfInfoBox02_Img01 {
		width: 423px;
	}
	.MyHorseProf_InfoArea .ProfInfoBox02 img.ProfInfoBox02_TxtImg02 {
		width: 382.5px;
	}
	.MyHorseProf_InfoArea .ProfInfoBox02 img.ProfInfoBox02_TxtImg03 {
		width: 320px;
	}
	.MyHorseProf_InfoArea .ProfInfoBox02 img.ProfInfoBox02_Img02 {
		width: 460px;
		left: -18px;
	}
	.MyHorseProf_InfoArea .ProfInfoBox02 img.ProfInfoBox02_CompTxt01 {
		width: 188px;
	}
	.MyHorseProf_InfoArea .ProfInfoBox02 img.ProfInfoBox02_ConfirmImg01 {
		width: 510px;
	}
	.MyHorseProf_InfoArea .ProfInfoBox02 img.ProfInfoBox02_TxtImg02_01 {
		width: 270px;
	}
	.MyHorseProf_InfoArea .ProfInfoBox02 img.ProfInfoBox02_TxtImg02_02 {
		width: 348px;
	}
	.MyHorseProf_InfoArea .ProfInfoBox02 img.ProfInfoBox02_ConfirmTxt01 {
		width: 240px;
	}
	.MyHorseProf_InfoArea .ProfInfoBox04 img.ProfInfoBox04_Title01 {
		width: 321px;
	}
	.MatchSearchBox01, .MatchSearchBox02 {
		max-width: 460px;
		margin: 15px auto;
		padding: 15px;
	}
	dd.MatchSearchSelect > ul {
		width: 390px;
		padding: 24px 0 15px;
	}
	dd.MatchSearchSelect > ul > li {
		font-size: 21px;
		margin-bottom: 9px;
	}
	dd.MatchSearchImgBox > ul {
		margin-right: 30px;
	}
	dd.MatchSearchImgBox {
		padding: 15px;
	}
	dd.MatchSearchImgBox > ul > li > a {
		font-size: 14px;
		padding: 9px 20px;
		width: 210px;
		height: 32px;
	}
	.MyHorseProf_InfoArea .ProfInfoBox02 .CompImg00 {
		margin-top: -90px;
	}
	.ProfInfoBox03_Title {
		font-size: 21px;
	}
	.ProfInfoBox03_Title::before,
	.ProfInfoBox03_Title::after {
		width: 19px;
		height: 39px;
	}
	.ProfInfoBox04_Wrap h3 {
		width: 285px;
	}
	.ProfInfoBox04 img.ProfInfoBox04_Img01 {
		width: 463.5px;
		left: -15px;
	}
	.ProfInfoBox04 img.ProfInfoBox04_Img02 {
		width: 438px;
		left: -21px;
	}
	.ProfInfoBox04 img.ProfInfoBox04_Img03 {
		width: 429px;
		right: -18px;
	}
	.ProfInfoBox04_Flow li + li {
		margin-top: 39px;
	}
	.ProfInfoBox03 .MyHorseAddLink01 {
		max-width: 340px;
		margin-top: 12px;
	}
}



